Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 771255 - net-dialup/freeradius-client-1.1.7-r1: stabilisation
Summary: net-dialup/freeradius-client-1.1.7-r1: stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Alarig Le Lay
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-02-18 08:08 UTC by Sam James
Modified: 2021-02-24 18:36 UTC (History)
1 user (show)

See Also:
Package list:
net-dialup/freeradius-client-1.1.7-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-02-18 08:08:49 UTC
Is it ready?
Comment 1 Alarig Le Lay 2021-02-18 08:47:45 UTC
Hi,

Yeah, it should, the -r1 is just a switch from EAPI 5 to 7.
Comment 2 Sam James archtester gentoo-dev Security 2021-02-18 08:48:07 UTC
(In reply to Alarig Le Lay from comment #1)
> Hi,
> 
> Yeah, it should, the -r1 is just a switch from EAPI 5 to 7.

Thanks!
Comment 3 Sergei Trofimovich (RETIRED) gentoo-dev 2021-02-18 20:14:03 UTC
sparc stable
Comment 4 Sergei Trofimovich (RETIRED) gentoo-dev 2021-02-18 20:17:25 UTC
ppc/ppc64 stable
Comment 5 Sam James archtester gentoo-dev Security 2021-02-18 23:28:29 UTC
arm done
Comment 6 Sam James archtester gentoo-dev Security 2021-02-19 02:41:45 UTC
x86 done
Comment 7 Sam James archtester gentoo-dev Security 2021-02-19 12:08:06 UTC
amd64 done
Comment 8 Sam James archtester gentoo-dev Security 2021-02-19 20:04:55 UTC
arm64 done

all arches done
Comment 9 Larry the Git Cow gentoo-dev 2021-02-24 18:36:33 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=12b3ca16b60d374e308c7695e42194949f69124b

commit 12b3ca16b60d374e308c7695e42194949f69124b
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-02-24 17:32:23 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-02-24 18:30:51 +0000

    net-dialup/freeradius-client: Drop 1.1.7 (r0)
    
    Closes: https://bugs.gentoo.org/771255
    Package-Manager: Portage-3.0.15, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 .../freeradius-client-1.1.7.ebuild                 | 38 ----------------------
 1 file changed, 38 deletions(-)